Subject: RE: [Entmib] sensor mib

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Tue, 30 Jul 2002 16:11:25 +0200

> Some specific thoughts and questions:
> 
> >- RFC-Editor wants separation of Normative and informative
> >   references. Same rfc-editor policy page for details.
> >   I know we need to find a generic split for the SNMP Framework
> >   section. Proposals are welcome. (I suggest to do the generic
> >   discussion on the mib mailing list: [email-masked]).
> 
> I'll take a shot at this later today or tomorrow (unless
> someone beats me to it).  
> 
In fact I think Randy Presuhn has already taken a shot at it.
Need to dig it up.

> >- Section 6: there seems to be still an "OPEN ISSUE" ?? for
> >   entSensorType. My take: instead of IANA registered OIDs.
> >   we could also choose an IANA-maintained TC with the ENUMs.
> 
> This sounds good.  Are there any other MIBs that do this?
> 
The ianaIfType MIB for example.

And by the way, I also found:

  EntitySensorDataScale ::= TEXTUAL-CONVENTION
    STATUS       current
    DESCRIPTION
            "An object using this data type represents a data scaling
            factor, represented with an International System of Units
            (SI) prefix.  The actual data units are determined by
            examining an object of this type together with the
            associated EntitySensorDataType object.

            An object of this type SHOULD be defined together with
            objects of type EntitySensorDataType and
            EntitySensorPrecision.  Together, associated objects of
            these three types are used to identify the semantics of an
            object of type EntitySensorValue."
    REFERENCE
===>      "TBD"

Either remove the reference or decide what it is going to be, pls

Bert

_______________________________________________
Entmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/entmib